Bug 444302 - Flash bug in firefox
Flash bug in firefox
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-26 16:22 EDT by me
Modified: 2008-10-20 17:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 17:30:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bugreport (287.56 KB, text/plain)
2008-04-26 16:22 EDT, me
no flags Details

  None (edit)
Description me 2008-04-26 16:22:37 EDT
Description of problem: Firefox keeps crashing when i go to ustream.tv, so I
can't watch or stream myself.

Version-Release number of selected component (if applicable): 2.0.0.14


How reproducible: Go to www.ustream.tv.


Steps to Reproduce:
1. Load the page.
  
Actual results: Firefox crashes


Expected results: Site to load and work properly


Additional info: See attachment for the bug report firefox generated
Comment 1 me 2008-04-26 16:22:38 EDT
Created attachment 303868 [details]
Bugreport
Comment 2 Matěj Cepl 2008-07-25 20:07:24 EDT
Thanks for the bug report.  Although very very late, we have reviewed the
information you have provided above, and there is some additional information we
require that will be helpful in our diagnosis of this issue.

First of all, could we get output of the command

	rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin*

Please also install firefox-debuginfo (debuginfo-install is from
yum-utils package).

	debuginfo-install firefox

Then run firefox with a parameter -g. That will start firefox running inside of
gdb debugger. Then use command run and do whatever you did to make firefox
crash. When it happens, you should go back to the gdb and run

	(gdb) thread apply all backtrace

This produces usually many screens of the text. Copy all of them into a text
editor and attach the file to the bug as an uncompressed attachment.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 Matěj Cepl 2008-09-12 11:29:01 EDT
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Also, I cannot reproduce it with the current firefox and current flash player (firefox-3.0.1-1.fc9.i386, xulrunner-1.9.0.1-1.fc9.i386, flash-plugin-9.0.124.0-release.i386).
Comment 4 Matěj Cepl 2008-10-20 17:30:26 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.